BD2K Minimum Viable Identifier


License
Apache-2.0
Install
pip install minid==2.0.0b4